<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Rick And Morty</title>
    <link rel="stylesheet" href="./style.css">
</head>

<body>
    <header>
        <div class="container navigation">
            <img class="logo" src="./logo.png" alt="logo">
            <ul class="nav-menu">
                <li>Character</li>
                <li>Location</li>
                <li>Episode</li>
            </ul>
        </div>
    </header>
    <div class="lds-hourglass"></div>
    <main>
        <section>
            <div class="container">
                <div class="cards">

                </div>
            </div>
        </section>
    </main>


    <script src="./code/index.js"></script>
</body>

</html>